HT1250 Software/Codeplug advice

Post

Posted
Rating:
#303272 (In Topic #280028)
Avatar
Member
I am trying to program a radio with the following specs (per comtool):

Model Number: H25KDH9116
Codeplug Version: II
Sofware Version: R05.18.01
Firmware Part No: 51R07134A01R0153

When I attempt to read this radio in CPS R06.09.06, I get the error message "Codeplug Version is not supported by CPS"

My understanding was that this should work b/c the CPS version is later than the version used to program the radio.  What am I missing?

Thanks

 
Online now: No Back to the top

Post

Posted
Rating:
#303311
Avatar
Member
yup that's what's happening here from what I see…. The Codeplug was read and write on CPS RO6.0801 for example and you are now using a different CPS version that's why you are getting a code plug error. Best to use the latest revision of the CPS anything higher than CPS R06.09.06 you should be good as golden.

Cheers
Online now: No Back to the top
1 guest and 0 members have just viewed this.